{
  "format_version": "1.12.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hf:panel",
      "materials": {"default": "spider"},
      "textures": {

        "p1": "textures/entity/billboard/1",
        "p2": "textures/entity/billboard/2",
        "p3": "textures/entity/billboard/3",
        "p4": "textures/entity/billboard/4",
        "p5": "textures/entity/billboard/5",
        "p6": "textures/entity/billboard/6",
        "p7": "textures/entity/billboard/7",
        "p8": "textures/entity/billboard/8",
        "p9": "textures/entity/billboard/9",
        "p10": "textures/entity/billboard/10"
        
      },
			"animations": {
				"animRotation": "animation.panel.size"
			},
			"scripts": {
				"animate": [
				  	"animRotation"
				]
			},
      "geometry": {
        "default": "geometry.panel"
      },
      "render_controllers": [ "controller.render.panel" ]
    }
  }
}